a.aLink-box:focus,
a.mobilecurrnt:focus,
.J-navli a:focus,
a.link-blue:focus {
  color: #fff!important;
  text-decoration: none!important;
}
a:visited {
  text-decoration: none;
}
/* 已访问的链接 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
.clearfix {
  *zoom: 1;
}

.header__box {
  width: 100%;
  position: fixed;
  top:0;
  z-index:999999;
}
.header__box .head__top {
  width: 100%;
  height: 45px;
	/*background-color: #f2f2f2;*/
  line-height: 45px;
  position: fixed;
  top: 0;
  z-index: 99999;
  transition: 0.3s;
}
.header__box .header__inside {
  max-width: 1200px;
  margin: auto;
  height: 100%;
	background-color: #f2f2f2;
}
.header__box .header__inside .fontsize-box {
  width: 28%;
  float: left;
}
.header__box .header__inside .fontsize-box span {
  cursor: pointer;
  padding-right: 20px;
}
.header__box .header__inside .fontsize-box span:hover {
  color: #0a3190;
}
.header__box .header__inside .fontsize-box span.current {
  color: #0a3190;
}
.header__box .header__inside .head__right {
  text-align: right;
  float: right;
  width: 374px;
  height: 100%;
  font-size: 12px;
}
.header__box .header__inside .head__right i {
  font-size: 16px;
}
.linebg {
  width: 2px;
  height: 100%;
  background-image: url('../imgs/settings/linebg.jpg');
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 10px;
}

.nav-box {
  width: 100%;
  background-color: rgba(0,0,0,.5);
  position: relative;
}
.nav-box .nav {
  max-width: 1016px;
  margin: auto;
  height: 45px;
}
.nav-box .nav ul {
  max-width: 1016px;
  padding-left: 0;
  display: block;
}
.nav-box .nav ul li {
  list-style: none;
  float: left;
  padding: 0 30px;
  height: 45px;
  transition: 0.3s;
  line-height: 45px;
}
.nav-box .nav ul li a {
  color: #fff;
  font-size: 16px;
  display: block;
  width: 100%;
  height: 100%;
}
.nav-box .nav ul li .sub-nav {
  position: absolute;
  top: 45px;
  left: 0;
  min-height: 200px;
  padding-bottom: 40px;
  width: 100%;
  background-color: rgba(242, 244, 249, 0.95);
  z-index: 10000;
  overflow: hidden;
  display: none;
  border-bottom: 1px rgba(10, 49, 144, 0.5) solid;
}
.nav-box .nav ul li .sub-nav .inside-nav {
  width: 100%;
  max-width: 1016px;
  margin: auto;
  height: 100%;
}
.nav-box .nav ul li .sub-nav .inside-nav ul {
  clear: both;
  overflow: hidden;
  padding-top: 20px;
}
.nav-box .nav ul li .sub-nav .inside-nav ul li.nav-ul {
  width: 22%;
  float: /*left*/none;
  display: table;
  margin-right: 30px;
  padding: 0;
}
.nav-box .nav ul li .sub-nav .inside-nav ul li.nav-ul:hover {
  background-color: rgba(242, 244, 249, 0);
}
.nav-box .nav ul li .sub-nav .inside-nav ul li.nav-ul a {
  color: #666666;
}
.nav-box .nav ul li .sub-nav .inside-nav ul li.nav-ul dl dt {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px #000 solid;
}
.nav-box .nav ul li .sub-nav .inside-nav ul li.nav-ul dl dt a {
  font-size: 14px;
  color: #000;
  transition: 0.3s;
}
.nav-box .nav ul li .sub-nav .inside-nav ul li.nav-ul dl dt a:hover {
  padding-left: 20px;
  color: #b9002b;
}
.nav-box .nav ul li .sub-nav .inside-nav ul li.nav-ul dl dd {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px #b9bbbf solid;
}
.nav-box .nav ul li .sub-nav .inside-nav ul li.nav-ul dl dd a {
  transition: 0.3s;
  font-size: 15px;
}
.nav-box .nav ul li .sub-nav .inside-nav ul li.nav-ul dl dd a:hover {
  padding-left: 20px;
}
.nav-box .nav ul li:hover {
  background-color: #032371;
}
.nav-box .nav ul li.current {
  background-color: #032371;
}

.nva-search {
  cursor: pointer;
  display: inline-block;
}
.search-downbox {
  width: 1200px;
  left:50%;
  margin-left:-600px;
  padding-bottom: 50px;
  background-color: #eee;
  position: absolute;
  top: 45px;
  z-index: 100000;
  transition: 0.3s;
  color: #555;
  display: none;
  border-bottom: 1px #ddd solid;
}


.search-downbox .search-top {
  width: 800px;
	margin:0 auto;
  padding-top: 40px;
  clear: both;
  overflow: hidden;
}
@media (max-width:767px){
    .search-downbox {
	  width: 100%;
      left:auto;
      margin-left:0;
      padding-bottom: 20px;
    }
  .search-downbox .search-top {
    width:90%;
    padding-top:20px;
  }
}
.search-downbox .search-top input {
  height: 42px;
  width: calc(100% - 60px);
  padding: 0 10px;
  float: left;
  box-sizing: border-box;
  border: 1px #ddd solid;
  border-right: 0;
}
.search-downbox .search-top .serchbtn {
  width: 60px;
  font-size: 20px;
  text-align: center;
  display: inline-block;
  background-color: #4A92E3;
  height: 42px;
  float: left;
  line-height: 42px;
  cursor: pointer;
  transition: 0.3s;
  color: #fff;
  outline: none;
  border: none;
}
.search-downbox .search-top .serchbtn:hover {
  background-color: #cc161e;
}
.search-downbox .hot-txt {
  width: 100%;
  text-align: center;
  padding-top: 40px;
}
.search-downbox .hot-txt h3 {
  font-size: 24px;
}
.search-downbox .hot-txt .hot-list {
  width: 100%;
  margin-top: 20px;
  padding: 0 20px;
}
.search-downbox .hot-txt a {
  color: #0a3190;
  padding: 0 20px;
  font-size: 16px;
}

.content-box {
  width: 100%;
  /*min-height: 500px;*/
  position: relative;
}
.swiper-container .swiperbtn {
  display: none !important;
  transition: 0.3s;
}
.swiper-container .swiperbtn .glyphicon {
  top:10px;
}
.swiper-container:hover .swiperbtn {
  display: block !important;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev,
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
 
}

.partner .swiper-button-next,
.partner .swiper-button-prev {
  width: 30px;
  height: 30px;
  background-size:100% 100%;
  top:95px;
}
.partner .swiper-button-next{
  right:120px;
  background-image:url(/uploads/17/settings/next.png);
}
.partner .swiper-button-prev{
  left:60px;
  background-image:url(/uploads/17/settings/prev.png);
}
.indexBanner5 .swiper-pagination-bullet{
	width: 10px;
	height: 10px;
}
.indexBanner5 .swiper-pagination-bullet-active{
	background: #c9161e;
}
.wrap__color {
  width: 100%;
  background-color: #f5f3f3;
	box-shadow: 3px 5px 10px 1px #70707042;
}



.ptop50 {
  padding-top: 50px;
}
.pbotm50 {
  padding-bottom: 50px;
}
.pbotm70 {
  padding-bottom: 70px;
}
.bordertop {
  border-top: 1px #ddd solid;
}
.borderbot {
  border-bottom: 1px #ddd solid;
}
.ptop20 {
  padding-top: 20px;
}
.ptop40 {
  padding-top: 40px;
}
.pbotm20 {
  padding-bottom: 20px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}
.mbot40 {
  margin-bottom: 40px;
}

/* about s*/
.content__title,.content__title2,.content__txt p {
	color: #232323;
}
.content__title {
  font-size: 30px;
  font-weight: bold;
  line-height: 30px;    width: 100%;
}

@media (min-width:768px){
  .content__titleNews {
    font-size: 20px;
  }
}
.content__titleNews:before {
  display: inline-block;
  content: '';
  width: 4px;
  height: 0.8em;
  background-color: #C9161E;
  margin-right: 10px;
}


.content__title2 {
	font-size: 16px;
	margin-top:10px;
	line-height: 1em;
}
.content__line{
	background-color: #e02112;
	width: 86px;
	height: 8px;
	border-radius:4px;
	margin-top: 10px;
}
.content__txt p {
  margin-bottom: 10px;
  text-align: justify;
	font-size: 16px;
	line-height: 2em;
}
@media (max-width:767px){
  .content__txt p {
    font-size: 12px;
  }
}

/* about	e*/

/* .swiper-slide {
  text-align: center;
}
*/
.aLink-box {
  display: inline-block;
  min-width: 60px;
  height: 36px;
  border-radius: 4px;
  text-align: center;
  background-color: #4a92e3;
  line-height: 36px;
  color: #fff!important;
  margin-right: 30px;
  padding: 0 20px;
  transition: 0.3s;
  box-sizing: border-box;
  cursor:pointer;
}
.btnGroups .aLink-box:last-child{
  margin-right:0;
}
.aLink-box a{
  color:#fff;
}
.aLink-box a:focus{
  color:#fff!important;
}
.aLink-box i {
  padding-right: 10px;
  transition: 0.3s;
}
.aLink-box:hover {
  background-color: #c9161e;
  color: #fff;
}
/*
.bright5 {
  width: 100%;
}
.bright5 .item__box {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  transition: 0.3s;
  top: 0;
  display:block;
}
.bright5 .item__box:hover {
  top: -20px;
}
.bright5 .item__box .iconbox {
  width: 95px;
  height: 95px;
  border-radius: 75px;
  background-color: #cc161e;
  text-align: center;
  line-height: 75px;
  margin: auto;
  border: 10px #fff solid;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -47.5px;
  transition: 0.3s;
}
.bright5 .item__box .iconbox img {
  vertical-align: middle;
  margin-top: 12px;
}
.bright5 .item__box .txt__box {
  width: 100%;
  background-color: #4A92E3;
  transition: 0.3s;
  color: #fff;
  margin-top: 47.5px;
  padding: 80px 0px 0;
  text-align: center;
  height: 280px;
}
.bright5 .item__box .txt__box .tit__item {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 0 20px;
}
.bright5 .item__box .txt__box .txt__item {
  padding: 0 15px;
  word-break: break-all;
  text-align: justify;
  font-size: 13px;
}
.bright5 .item__box:hover .txt__box {
  background-color: #cc161e;
  box-shadow: 0 0 50px 2px #eee;
}
.bright5 .item__box:nth-child(4n) {
  margin-right: 0;
}
*/
.navigation-box {
  width: 452px;
  margin-right: 40px;
  float: left;
}
.navigation-news{
	width: 300px;
	margin-right: 20px;
	float: left;
  text-align:left;
}
@media (max-width:767px){
  .navigation-news{
    width:100%;
  }
}

.navigation-box .picbox{
  max-width: 100%;
  height: 240px;
  overflow: hidden;
}
.navigation-news .picbox {
  max-width: 100%;
  height: 220px;
  overflow: hidden;
}
.navigation-box .picbox img,.navigation-news .picbox img {
  transition: 0.3s;width:100%;
}
.navigation-box .picbox:hover img {
  transform: rotateZ(0deg) scale(1.2);
  -ms-transform: rotateZ(0deg) scale(1.2);
  -moz-transform: rotateZ(0deg) scale(1.2);
  -webkit-transform: rotateZ(0deg) scale(1.2);
  /* Safari å’Œ Chrome */
  -o-transform: rotateZ(0deg) scale(1.2);
  /* Opera */
}
.navigation-news .picbox:hover img {
  transform: rotateZ(0deg) scale(1.1);
  -ms-transform: rotateZ(0deg) scale(1.1);
  -moz-transform: rotateZ(0deg) scale(1.1);
  -webkit-transform: rotateZ(0deg) scale(1.1);
  /* Safari å’Œ Chrome */
  -o-transform: rotateZ(0deg) scale(1.1);
  /* Opera */
}
.navigation-box .news-tit ,.navigation-news .news-tit{
  overflow: hidden;
}
.navigation-box .news-tit .tit-box,.navigation-news .news-tit .tit-box {
  font-size: 16px;
  font-weight: bold;
  float: left;
  width: calc(100% - 90px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.navigation-box .news-tit .data-box,.navigation-news .news-tit .data-box {
  float: right;
  color: #777;
}
.navigation-box .news-details,.navigation-news .news-details {
  padding-bottom: 20px;
  border-bottom: 1px #cccccc solid;
}
.navigation-box .news-details p,.navigation-news .news-details p {
  height: 50px;
  line-height: 25px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.navigation-box .newslist ul li,.navigation-news .newslist ul li {
  overflow: hidden;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px #cccccc solid;
}
.navigation-box .newslist ul li a .tit,.navigation-news .newslist ul li a .tit {
  font-size: 16px;
  float: left;
  width: calc(100% - 90px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.navigation-box .newslist ul li a .data-box ,.navigation-news .newslist ul li a .data-box{
  float: right;
  color: #777;
}
.navigation-box:nth-child(2n) {
  margin-right: 0;
}
.navigation-news:last-child{
	margin-right: 0;
}

.bgcred {
  background-color: #cb161d;
}
.cred {
  color: #cb161d;
}
.blue-box {
  width: 100%;
  background-color: #0a3190;
  padding: 30px;
}
.blue-box .blue-item {
  width: 50%;
  float: left;
  height: 77px;
  background-repeat: no-repeat;
  background-position: left center;
}
.blue-box .blue-item a {
  color: #fff;
}
.blue-box .blue-item .tex-box {
  margin-left: 90px;
}
.blue-box .blue-item .tex-box .blue-tit {
  font-size: 24px;
  font-weight: bold;
  padding-top: 20px;
}
.blue-box .blue-item:nth-child(2n) {
  width: calc(50% - 33px);
  margin-left: 33px;
}
.blue-box .bga {
  background-image: url(../imgs/settings/pepel.png);
}
.blue-box .bgb {
  background-image: url(../imgs/settings/pepe2.png);
}
.blue-box .bgb .tex-box {
  margin-left: 120px;
}
.blue-box .bgc {
  background-image: url(../imgs/settings/ewm.png);
  height: 105px;
}
.blue-box .bgc .tex-box {
  margin-left: 125px;
}
.blue-box .bgd {
  background-image: url(../imgs/settings/email.png);
  height: 105px;
}
.blue-box .bgd .tex-box {
  margin-left: 125px;
}
.activit-list {
  padding-top: 20px;
  padding-left: 0;
}
.activit-list li {
  line-height: 30px;
  background-image: url(../imgs/settings/arro.png);
  background-repeat: no-repeat;
  background-position: left 10px;
  padding-left: 20px;
  list-style: none;
}
.circle-box .item__box {
  width: 112px;
  text-align: center;
  float: left;
  margin-right: calc((100% - 560px)/4);
}
.circle-box .item__box .pic-box {
  width: 112px;
  height: 112px;
  border-radius: 112px;
  border: 1px #999999 solid;
  text-align: center;
  font-size: 50px;
  color: #0a3190;
  transition: 0.5s;
  box-sizing: border-box;
  position: relative;
  transition: 0.1s;
  overflow: hidden;
}
.circle-box .item__box .pic-box .bg-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 224px;
  transition: 0.5s;
}
.circle-box .item__box .pic-box .bg-box .item {
  width: 100%;
  height: 112px;
  line-height: 112px;
}
.circle-box .item__box .pic-box:hover .bg-box {
  top: -112px;
}
.circle-box .item__box .pic-box:hover {
  background-color: #0a3190;
  color: #fff;
}
.circle-box .item__box .big-txt {
  font-size: 16px;
}
.circle-box .item__box:last-child {
  margin-right: 0;
}
.news-list ul {
  padding-left: 0;
}
.news-list ul li {
  overflow: hidden;
  margin-bottom: 40px;
  border-bottom: 1px #ddd solid;
  padding-bottom: 30px;
  list-style: none;
}
.news-list ul li:hover {
  box-shadow: 0 0 1px 0px #eee;
}
.news-list ul li:hover .aLink-box {
  background-color: #0a3190;
}
.news-list ul li .pic-box {
  width: 290px;
  height: 188px;
  margin-right: 30px;
  float: left;
  overflow: hidden;
  text-align: center;
}
.news-list ul li .pic-box img {
  width: 100%;
  transition: 0.3s;
}
.news-list ul li:hover .pic-box img {
  transform: rotateZ(0deg) scale(1.2);
  -ms-transform: rotateZ(0deg) scale(1.2);
  /* IE 9 */
  -moz-transform: rotateZ(0deg) scale(1.2);
  /* Firefox */
  -webkit-transform: rotateZ(0deg) scale(1.2);
  /* Safari å’Œ Chrome */
  -o-transform: rotateZ(0deg) scale(1.2);
  /* Opera */
}
.news-list ul li:hover .txt__box .tit {
  color: #0a3190;
}
.news-list ul li .txt__box {
  width: calc(100% - 320px);
  float: left;
  color: #666666;
}
.news-list ul li .txt__box .tit {
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #555;
  font-weight: bold;
}
.news-list ul li .txt__box .news-detai {
  height: 50px;
  line-height: 25px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.download-box .nav-box {
  border-bottom: 1px #0a3190 solid;
}
.download-box .nav-box span {
  font-size: 16px;
  display: inline-block;
  padding: 6px 30px;
  background-color: #eee;
  font-weight: bold;
  color: #0a3190;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  cursor: pointer;
}
.download-box .nav-box span:hover {
  background-color: #0a3190;
  color: #fff;
}
.download-box .nav-box span.current {
  color: #fff;
  background-color: #0a3190;
}
.download-box .downlist {
  display: none;
  margin-top: 40px;
}
.download-box .downlist ul {
  padding-left: 0;
}
.download-box .downlist ul li:nth-child(2n+1) {
  background-color: #f9f9f9;
}
.download-box .downlist ul li {
  list-style: none;
  height: 50px;
  line-height: 50px;
  font-size: 15px;
  cursor: pointer;
  transition: 0.3s;
}
.download-box .downlist ul li .left-txt {
  float: left;
  width: calc(100% - 120px);
  padding-left: 20px;
  transition: 0.3s;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.download-box .downlist ul li .rig-tex {
  float: right;
  width: 110px;
  transition: 0.3s;
}
.download-box .downlist ul li:hover {
  background-color: #0a3190;
}
.download-box .downlist ul li:hover .left-txt {
  padding-left: 40px;
}
.download-box .downlist ul li:hover .rig-tex {
  padding-left: 20px;
}
.download-box .downlist ul li:hover a {
  color: #fff;
}
.download-box .downlist ul li:hover a i {
  color: #fff;
}
.download-box .downlist .item__box {
  overflow: hidden;
  margin-bottom: 40px;
  border: 1px #d5e0e6 solid;
  padding: 30px;
}
.download-box .downlist .item__box .organizer-logoBox {
  width: 160px;
  float: left;
}
.download-box .downlist .item__box .organizer-logoBox img {
  max-width: 100%;
}
.download-box .downlist .item__box .organizer-content {
  width: calc(100% - 200px);
  float: left;
  margin-left: 40px;
  text-align: justify;
}
.fcblue {
  color: #0a3190;
}
.contact-item {
  overflow: hidden;
  margin-bottom: 40px;
  border: 1px #d5e0e6 solid;
  padding: 30px 30px 0 30px;
}
.contact-item .logo-box-contact {
  width: 180px;
  float: left;
}
.contact-item .txt__box-contact {
  width: calc(100% - 220px);
  margin-left: 40px;
  float: left;
}
.contact-item .txt__box-contact .contaitrm {
  min-width: 50%;
  float: left;
  margin-bottom: 40px;
  color: #828080;
}
.contact-item .txt__box-contact .contaitrm a {
  color: #828080;
  text-decoration: underline;
}
.contact-item .txt__box-contact .contaitrm:nth-child(3n) {
  margin-right: 0;
}
.download-box .nav-box span.w33 {
  width: calc(100%/3 - 3px);
  text-align: center;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  padding: 8px 30px;
}
.navcureent {
  color: #cc161e !important;
}
.news-content .new-tit {
  font-size: 24px;
}
.news-content .sharebox .shateritem {
  text-align: right;
  width: 200px;
}
.news-content .sharebox .databox {
  color: #999;
}
.news-content ul[type="disc"] {
  padding-left: 20px;
}
.bordernone {
  border: none !important;
}
.padding0 {
  padding: 0 !important;
}
.height318 {
  height: 318px !important;
}
.height318 img {
  height: 318px;
  width: auto;
}
.navitembox .navigation-box {
  margin-bottom: 50px;
}
.newsbottombox {
  overflow: hidden;
  color: #666;
}
.newsbottombox div.box-l {
  width: calc(100%  - 130px);
  float: left;
  line-height: 30px;
}
.newsbottombox div.box-l a {
  color: #666;
}
.newsbottombox div.box-l a:hover {
  color: #cc161e;
}
.newsbottombox div.box-r {
  width: 120px;
  float: right;
}
.newsbottombox div.box-r a {
  float: right;
  margin-right: 0;
}
.bgback {
  background-image: url(../imgs/settings/back.png);
  background-repeat: no-repeat;
  background-position: 14px center;
}
.bgback span {
  padding-left: 20px;
}
.fr {
  float: right;
}
.pl10 {
  padding-left: 10px;
}
.fl {
  float: left;
}
.w120 {
  width: 120px;
}
.mr5 {
  margin-right: 5px;
}
.w143 {
  width: 143px;
}
.w380 {
  width: 380px;
}
input[type=checkbox]:checked:after {
  content: url(../imgs/settings/checked.png);
  color: #cc161e;
  background-color: #fff;
}
input[type=checkbox]:after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  text-align: center;
  line-height: 14px;
  font-size: 16px;
  color: #fff;
  border: 1px solid #ddd;
  box-sizing: border-box;
  margin-top:-2px;
}
input[type=radio],
input[type=checkbox] {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  margin-left: 5px;
  -webkit-appearance: none;
  background-color: transparent;
  border: 0;
  outline: 0 !important;
  line-height: 20px;
  color: #d8d8d8;
}
input[type=radio]:checked:after {
  content: "L";
  transform: matrix(-0.766044, -0.642788, -0.642788, 0.766044, 0, 0);
  -webkit-transform: matrix(-0.766044, -0.642788, -0.642788, 0.766044, 0, 0);
  border-color: #cc161e;
  background-color: #cc161e;
}
input[type=radio]:after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  text-align: center;
  line-height: 12px;
  font-size: 12px;
  color: #fff;
  border: 2px solid #ddd;
  background-color: #fff;
  box-sizing: border-box;
  margin-top:-2px;
}
.pl5 {
  padding-left: 5px;
}
.pl20 {
  padding-left: 20px;
}
.pr5 {
  padding-right: 5px;
}
.form-input-file {
  width: 87px;
  top: 0;
  left: 0;
  opacity: 0;
  position: absolute;
  cursor: pointer;
}
.paging-box {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}
.paging-box span {
  min-width: 40px;
  height: 40px;
  border: 1px #ddd solid;
  text-align: center;
  line-height: 40px;
  display: inline-block;
  padding: 0 5px;
  border-radius: 2px;
  background-color: #f2f4f9;
  cursor: default;
  margin-bottom: 10px;
}
.paging-box a {
  height: 40px;
  min-width: 40px;
  border: 1px #ddd solid;
  text-align: center;
  line-height: 40px;
  display: inline-block;
  padding: 0 5px;
  border-radius: 2px;
  margin-bottom: 10px;
}
.paging-box a:hover {
  background-color: #0a3190;
  color: #fff;
  border-color: #0a3190;
}
.paging-box a.curr {
  background-color: #0a3190;
  color: #fff;
  border-color: #0a3190;
}
.paging-box .prev-disabled,
.paging .next-disabled,
.paging .last-disabled {
  cursor: not-allowed;
  background-color: #eee;
}
.header__moblie {
  width: 100%;
  height: 40px;
  background-color: #f2f4f9;
  border-bottom: 1px #ddd solid;
}
.header__moblie .header__moblie-box {
  height: 100%;
}
.header__moblie .header__moblie-box .menubox {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  display: inline-block;
  font-size: 22px;
  color: #0a3190;
}
.header__moblie .header__moblie-box .icontright {
  float: right;
  line-height: 40px;
  display: inline-block;
  width: calc((100% - 80px ));
  text-align: right;
  margin-right: 10px;
}
.header__moblie .header__moblie-box .icontright a,
.header__moblie .header__moblie-box .icontright span {
  width: 30px;
  text-align: center;
  display: inline-block;
}
.header__moblie .box-left {
  height: 100%;
  width: 70%;
  position: absolute;
  top: 0;
  left: -70%;
  z-index: 1000;
  min-height: 100%;
  overflow: hidden;
  transition: 0.3s;
}
.header__moblie .box-left .moblie-nav {
  background-color: rgba(15, 28, 62, 0.9);
  min-height: 100%;
  float: left;
  width: calc((100% - 40px));
}
.header__moblie .box-left .moblie-nav .moblie-nav-tit {
  color: #fff;
  line-height: 60px;
  font-weight: bold;
}
.header__moblie .box-left .moblie-nav .moblie-nav-tit span {
  padding-left: 30px;
  font-size: 18px;
}
.header__moblie .box-left .moblie-nav ul li.J-navli {
  line-height: 40px;
}
.header__moblie .box-left .moblie-nav ul li.J-navli a.mobilecurrnt {
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  width: 100%;
  height: 40px;
  display: block;
  background-color: rgba(222, 32, 32, 0.8);
}
.header__moblie .box-left .moblie-nav ul li.J-navli a {
  color: #fff;
  padding-left: 30px;
  font-size: 16px;
  font-weight: normal;
}
.header__moblie .box-left .moblie-nav ul li.J-navli a i {
  margin-right: 10px;
  font-size: 10px;
}
.header__moblie .box-left .moblie-nav ul li.J-navli .sub-nav {
  display: none;
}
.header__moblie .box-left .moblie-nav ul li.J-navli .sub-nav .inside-nav ul li.nav-ul {
  font-size: 14px;
}
.header__moblie .box-left .moblie-nav ul li.J-navli .sub-nav .inside-nav ul li.nav-ul dl dt {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}
.header__moblie .box-left .moblie-nav ul li.J-navli .sub-nav .inside-nav ul li.nav-ul dl dt a {
  padding-left: 40px;
}
.header__moblie .box-left .moblie-nav ul li.J-navli .sub-nav .inside-nav ul li.nav-ul dl dd {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px rgba(255, 255, 255, 0.1) solid;
}
.header__moblie .box-left .moblie-nav ul li.J-navli .sub-nav .inside-nav ul li.nav-ul dl dd a {
  font-size: 15px;
  padding-left: 60px;
}
.header__moblie .box-left .menubox {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-color: #de2020;
  color: #fff;
  float: left;
  text-align: center;
  line-height: 40px;
}
.img-mt-50 {
  margin-top: -30px;
}
.media-list ul {
  overflow: hidden;
  padding-left: 0;
}
.media-list ul li {
  width: calc(100%/4 - 23px);
  margin-right: 30px;
  border: 1px #ddd solid;
  text-align: center;
  vertical-align: middle;
  height: 100px;
  float: left;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  list-style: none;
}
.media-list ul li img {
  max-width: 80%;
}
.media-list ul li:nth-child(4n) {
  margin-right: 0px;
}
.Synchronization {
  width: 100%;
  overflow: hidden;
  padding: 40px;
  background-color: #f5f6fb;
}
.Synchronization .swoplogoBox {
  width: 164px;
  float: left;
  margin-top: -12px;
}
.Synchronization .swoptxt {
  width: calc(100% - 205px);
  margin-left: 40px;
  float: left;
}
.hovernone {
  max-width: 100%;
  height: 240px;
  overflow: hidden;
}
.hovernone img {
  transition: 0.3s;
}
.hovernone:hover img {
  transform: rotateZ(0deg) scale(1) !important;
  -ms-transform: rotateZ(0deg) scale(1) !important;
  -moz-transform: rotateZ(0deg) scale(1) !important;
  -webkit-transform: rotateZ(0deg) scale(1) !important;
  /* Safari å’Œ Chrome */
  -o-transform: rotateZ(0deg) scale(1) !important;
  /* Opera */
}
@media screen and (max-width: 1345px) {
  .Right-suspension-con {
    right: calc((100% - 960px)/2 - 110px);
  }
}
@media screen and (max-width: 1023px) {
  .navigation-box {
    width: calc((100%/2) - 20px);
  }
  .navigation-box:nth-child(2n) {
    margin-right: 0;
  }
  .navigation-box .picbox {
    height: auto;
  }
}
@media screen and (max-width: 1110px) {
  .wrap {
    margin-left: 0;
    width: 94%;
    margin-left: auto;
    margin-right: auto;
  }
  .headerPc {
    display: none;
  }
  .header__moblie {
    display: block;
  }
  .search-downbox {
    top: 40px;
  }
  .search-downbox .hot-txt a {
    font-size: 14px;
    padding: 0 5px;
  }
  .search-downbox .hot-txt h3 {
    font-size: 18px;
  }
}
@media screen and (max-width: 945px) {
  .bright5 {
    width: 100%;
  }
  .bright5 .item__box {
    width: calc(100%/2 - 5px);
    margin-right: 10px;
  }
  .bright5 .item__box:nth-child(2n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  .circle-box .item__box {
    margin-right: calc((100% - 448px)/3);
  }
  .circle-box .item__box:nth-child(4n) {
    margin-right: 0;
  }
  .media-list ul li {
    width: calc(100%/3 - 14px);
    margin-right: 20px;
  }
  .media-list ul li:nth-child(3n) {
    margin-right: 0px;
  }
  .media-list ul li:nth-child(4n) {
    margin-right: 20px;
  }
  .Synchronization {
    padding: 30px 20px 30px 20px;
  }
  .Synchronization .swoplogoBox {
    width: 80px;
    margin-top: 0;
  }
  .Synchronization .swoptxt {
    width: calc(100% - 100px);
    margin-left: 20px;
  }
}
@media screen and (max-width: 750px) {
  .height318,
  .height318 img {
    height: auto !important;
  }
  .Right-suspension-con {
    display: none;
  }
  .aLink-box {
    margin-right: 2%;
  }
  .btnGroups .aLink-box{
    width:32%;
    margin-right:2px;
    padding: 0;
    margin-bottom: 10px;
  }
  .btnGroups .aLink-box:nth-child(3n){margin-right:0;}
  .bright5 .item__box {
    width: 100%;
  }
  .content-title {
    font-size: 20px;
    line-height: 20px;
  }
  .mt20 {
    margin-top: 10px;
  }
  .mt30 {
    margin-top: 20px;
  }
  .pbotm50 {
    padding-bottom: 20px;
  }
  .ptop50 {
    padding-top: 30px;
  }
  .pbotm70 {
    padding-bottom: 30px;
  }
  
  .bright5 .item__box .txt__box {
    height: auto;
    padding-bottom: 40px;
    padding: 70px 0px 40px;
  }
  .bright5 .item__box .txt__box .txt__item {
    width: 100%;
  }
  .navigation-box {
    width: 100%;
    margin-bottom: 40px;
  }
  .blue-box {
    background-color: #fff;
    padding: 0;
  }
  .blue-box .wrap {
    width: 100%;
  }
  .blue-box .wrap .blue-item {
    height: 50px;
  }
  .blue-box .blue-item,
  .blue-box .blue-item:nth-child(2n) {
    background-color: #0a3190;
    width: 94%;
    margin-left: 0;
    margin: auto;
    float: none;
    margin-bottom: 20px;
  }
  .blue-box .blue-item:nth-child(2n) {
    margin-bottom: 0;
  }
  .blue-box .bga,
  .blue-box .bgb,
  .blue-box .bgc,
  .blue-box .bgd {
    background-size: 40px;
    background-position: 15px center;
  }
  .blue-box .bga {
    background-size: 30px;
    background-position: 20px center;
  }
  .blue-box .blue-item .hidetxt {
    display: none;
  }
  .blue-box .blue-item .tex-box .blue-tit {
    padding-top: 0;
    line-height: 50px;
    font-size: 18px;
    font-weight: normal;
  }
  .blue-box .blue-item .tex-box {
    margin-left: 70px;
  }
  .news-list ul li .pic-box {
    width: calc((50% - 30px));
  }
  .news-list ul li .pic-box {
    width: 50%;
  }
  .activit-box .navigation-box {
    margin-bottom: 0;
  }
  .news-list ul li .pic-box {
    height: auto;
  }
  .news-content .new-tit {
    font-size: 18px;
  }
  .newsbottombox div.box-l {
    width: 100%;
  }
  .newsbottombox div.box-r {
    width: 100%;
  }
  .news-list ul li .pic-box img {
    height: auto;
  }
  /*.footer-box {
    margin-top: 40px;
    padding: 20px 15px;
  }*/
  .footer-box .wrap {
    width: 90%;
  }
  .footer-box .footer-left {
    width: 100%;
    float: none;
  }
  .footer-box .logo-list {
    width: 100%;
    float: none;
    margin-top: 10px;
  }
  .footer-box .logo-list ul {
    float: none;
    border-left: none;
    overflow: hidden;
  }
  .footer-box .logo-list ul li {
    padding-left: 0;
    padding-right: 10px;
    width: calc(100%/2 - 40px);
  }
  .footer-box .logo-list ul li .txt__box {
    line-height: 16px;
    width: 100%;
  }
  .footer-box .copyright {
    line-height: 20px;
    padding-top: 20px;
  }
  .flagindex .navigation-box:nth-child(2n) {
    margin-bottom: 0;
  }
  .mt60,
  .mt50 {
    margin-top: 40px;
  }
  .download-box .nav-box span {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 4px;
  }
  .download-box .downlist .item__box {
    padding: 10px;
  }
  .download-box .downlist .item__box .organizer-logoBox {
    width: 20%;
  }
  .download-box .downlist .item__box .organizer-content {
    width: calc(80% - 20px);
    margin-left: 20px;
  }
  .contact-item {
    padding: 10px;
  }
  .contact-item .logo-box-contact {
    width: 20%;
  }
  .contact-item .txt__box-contact {
    width: calc(80% - 10px);
    margin-left: 10px;
  }
  .contact-item .txt__box-contact .contaitrm {
    margin-bottom: 20px;
  }
  .download-box .nav-box span.w33 {
    width: 100%;
  }
  .download-box .downlist {
    margin-top: 10px;
  }
  .media-list ul li {
    width: calc(100%/2 - 5px);
    margin-right: 10px;
  }
  .media-list ul li:nth-child(3n) {
    margin-right: 10px;
  }
  .media-list ul li:nth-child(2n) {
    margin-right: 0px;
  }
}
@media screen and (max-width: 570px) {
  .circle-box .item__box {
    width: 50%;
    margin-right: 0;
    margin-bottom: 40px;
  }
  .circle-box .item__box:last-child {
    margin-bottom: 0;
  }
  .circle-box .item__box .pic-box {
    margin: auto;
  }
}
@media screen and (max-width: 500px) {
  .news-list ul li .pic-box {
    margin-bottom: 20px;
  }
  .news-list ul li .txt__box,
  .news-list ul li .pic-box {
    width: 100%;
  }
}


